<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function butcher_meatshop_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'butcher-meatshop' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$butcher_meatshop_config = array();
	tgmpa( $plugins, $butcher_meatshop_config );
}
add_action( 'tgmpa_register', 'butcher_meatshop_register_recommended_plugins_set' );
